@CHARSET "UTF-8";
html, body {
    background: #FFFFFF;
    margin: 0;
}
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , code , form , fieldset , legend , input , textarea , p , blockquote , th , td {
    font: 12px/20px Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #57585a;
    margin: 0;
    padding: 0;
    word-spacing: 2px;
}
a, a:hover {
    color:#93117e;
}

#wrapper {
    background: url(../images/bg.jpg) no-repeat left bottom;
    width: 1024px;
    margin: auto;
    height: 100%;
    min-height: 680px;
}
#header {
    background: url(../images/logo.png) no-repeat 0 20px;
    height: 115px;
    margin-left: 32px;
}
.block-top {
    text-align: center;
    padding: 20px 0;
}
.button {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 2px rgba(0, 0, 0, 0.2);
  background-color: #eeeeee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
  background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: linear-gradient(top, #fbfbfb, #e1e1e1);
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border: 1px solid #d4d4d4;
  height: 55px;
  line-height: 55px;
  padding: 0px 35px;
  font-weight: 300;
  font-size: 30px;
  font-family: 'Oleo Script',Arial, "Lucida Grande", sans-serif;
  color: #666666;
  text-shadow: 0 1px 1px white;
  margin: 0;
  text-decoration: none;
  text-align: center;
}
/* line 29, ../scss/button.scss */
.button:hover {
  background-color: #eeeeee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #ffffff, #dcdcdc);
  background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
  background: -o-linear-gradient(top, #ffffff, #dcdcdc);
  background: linear-gradient(top, #ffffff, #dcdcdc);
}
/* line 33, ../scss/button.scss */
.button:active {
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);
  background: #eeeeee;
  color: #bbbbbb;
}
.main-block { float: left; width: 448px; padding: 32px; position: relative;}
.clr {clear: both;}
.grey-line {border-left: 1px solid #ccc; height: 390px; position: absolute; right: 0px; width: 1px;}
.block-middle {margin: 40px 0 85px; padding-right: 30px;}
.block-bottom a {white-space: nowrap;}
.block-bottom {width: 460px;}
